View Issue Details

IDProjectCategoryView StatusLast Update
0003904GNUnetfile-sharing servicepublic2018-06-07 00:25
ReporteramatusAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003904: gnunet-publish -u <URI> just hangs
DescriptionI tried to add some keywords to a URI with `gnunet-publish -k foo -k bar -u <URI>` but the command just hangs.
TagsNo tags attached.

Activities

Christian Grothoff

2015-08-03 10:25

manager   ~0009519

Should be fixed in SVN 36170.

Issue History

Date Modified Username Field Change
2015-07-20 00:14 amatus New Issue
2015-07-22 10:08 Christian Grothoff Assigned To => Christian Grothoff
2015-07-22 10:08 Christian Grothoff Status new => assigned
2015-08-02 22:09 Christian Grothoff Target Version => 0.11.0pre66
2015-08-03 10:25 Christian Grothoff Note Added: 0009519
2015-08-03 10:25 Christian Grothoff Status assigned => resolved
2015-08-03 10:25 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-08-03 10:25 Christian Grothoff Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed